<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_TrustFeesSummaryOfBusinessResults" xlink:label="TrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_TrustPropertySummaryOfBusinessResults" xlink:label="TrustPropertySummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities" xlink:label="ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_InstitutionalBankingGroupReportableSegmentsMember" xlink:label="InstitutionalBankingGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_StructuredFinanceGroupReportableSegmentsMember" xlink:label="StructuredFinanceGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_InternationalBusinessGroupReportableSegmentsMember" xlink:label="InternationalBusinessGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_MarketGroupReportableSegmentsMember" xlink:label="MarketGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_CustomerRelationGroupReportableSegmentsMember" xlink:label="CustomerRelationGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_ConsolidatedNetRevenueSegmentInformation" xlink:label="ConsolidatedNetRevenueSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_GainsLossesOnEquityMethodInvestments" xlink:label="GainsLossesOnEquityMethodInvestments" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_GainOnSaleOfStocksAndOtherSecurities" xlink:label="GainOnSaleOfStocksAndOtherSecurities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_BusinessRevenue" xlink:label="BusinessRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp040300-q1r-001_E03531-000_2023-06-30_01_2023-08-10.xsd#jpcrp040300-q1r_E03531-000_GeneralAndAdministrativeExpensesSegmentInformation" xlink:label="GeneralAndAdministrativeExpensesSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities">オフバランス取引信用リスク引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities" xlink:to="label_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities_2">オフバランス取引信用リスク引当金、負債の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities" xlink:to="label_ProvisionForCreditLossesOnOffBalanceSheetInstrumentsLiabilities_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustFeesSummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustFeesSummaryOfBusinessResults">信託報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustFeesSummaryOfBusinessResults" xlink:to="label_TrustFeesSummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_TrustFeesSummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustFeesSummaryOfBusinessResults_2">信託報酬、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustFeesSummaryOfBusinessResults" xlink:to="label_TrustFeesSummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustPropertySummaryOfBusinessResults" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustPropertySummaryOfBusinessResults">信託財産額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustPropertySummaryOfBusinessResults" xlink:to="label_TrustPropertySummaryOfBusinessResults" />
    <link:label xlink:type="resource" xlink:label="label_TrustPropertySummaryOfBusinessResults_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustPropertySummaryOfBusinessResults_2">信託財産額、経営指標等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustPropertySummaryOfBusinessResults" xlink:to="label_TrustPropertySummaryOfBusinessResults_2" />
    <link:label xlink:type="resource" xlink:label="label_InstitutionalBankingGroupReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InstitutionalBankingGroupReportableSegmentsMember">法人営業グループ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstitutionalBankingGroupReportableSegmentsMember" xlink:to="label_InstitutionalBankingGroupReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InstitutionalBankingGroupReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InstitutionalBankingGroupReportableSegmentsMember_2">法人営業グループ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstitutionalBankingGroupReportableSegmentsMember" xlink:to="label_InstitutionalBankingGroupReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StructuredFinanceGroupReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StructuredFinanceGroupReportableSegmentsMember">ストラクチャードファイナンスグループ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StructuredFinanceGroupReportableSegmentsMember" xlink:to="label_StructuredFinanceGroupReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_StructuredFinanceGroupReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StructuredFinanceGroupReportableSegmentsMember_2">ストラクチャードファイナンスグループ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StructuredFinanceGroupReportableSegmentsMember" xlink:to="label_StructuredFinanceGroupReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InternationalBusinessGroupReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InternationalBusinessGroupReportableSegmentsMember">インターナショナルビジネスグループ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InternationalBusinessGroupReportableSegmentsMember" xlink:to="label_InternationalBusinessGroupReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InternationalBusinessGroupReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InternationalBusinessGroupReportableSegmentsMember_2">インターナショナルビジネスグループ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InternationalBusinessGroupReportableSegmentsMember" xlink:to="label_InternationalBusinessGroupReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MarketGroupReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MarketGroupReportableSegmentsMember">マーケットグループ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MarketGroupReportableSegmentsMember" xlink:to="label_MarketGroupReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MarketGroupReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MarketGroupReportableSegmentsMember_2">マーケットグループ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MarketGroupReportableSegmentsMember" xlink:to="label_MarketGroupReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationGroupReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelationGroupReportableSegmentsMember">カスタマーリレーショングループ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationGroupReportableSegmentsMember" xlink:to="label_CustomerRelationGroupReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationGroupReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelationGroupReportableSegmentsMember_2">カスタマーリレーショングループ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationGroupReportableSegmentsMember" xlink:to="label_CustomerRelationGroupReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedNetRevenueSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConsolidatedNetRevenueSegmentInformation">連結粗利益（収益）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedNetRevenueSegmentInformation" xlink:to="label_ConsolidatedNetRevenueSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_ConsolidatedNetRevenueSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConsolidatedNetRevenueSegmentInformation_2">連結粗利益（収益）、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConsolidatedNetRevenueSegmentInformation" xlink:to="label_ConsolidatedNetRevenueSegmentInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnEquityMethodInvestments_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainsLossesOnEquityMethodInvestments_2">持分法による投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnEquityMethodInvestments" xlink:to="label_GainsLossesOnEquityMethodInvestments_2" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnEquityMethodInvestments" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainsLossesOnEquityMethodInvestments">持分法による投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnEquityMethodInvestments" xlink:to="label_GainsLossesOnEquityMethodInvestments" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfStocksAndOtherSecurities_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfStocksAndOtherSecurities_2">株式等関係損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfStocksAndOtherSecurities" xlink:to="label_GainOnSaleOfStocksAndOtherSecurities_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfStocksAndOtherSecurities" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfStocksAndOtherSecurities">株式等関係損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfStocksAndOtherSecurities" xlink:to="label_GainOnSaleOfStocksAndOtherSecurities" />
    <link:label xlink:type="resource" xlink:label="label_BusinessRevenue_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessRevenue_2">ビジネス収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessRevenue" xlink:to="label_BusinessRevenue_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessRevenue" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessRevenue">ビジネス収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessRevenue" xlink:to="label_BusinessRevenue" />
    <link:label xlink:type="resource" xlink:label="label_GeneralAndAdministrativeExpensesSegmentInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GeneralAndAdministrativeExpensesSegmentInformation">経費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GeneralAndAdministrativeExpensesSegmentInformation" xlink:to="label_GeneralAndAdministrativeExpensesSegmentInformation" />
    <link:label xlink:type="resource" xlink:label="label_GeneralAndAdministrativeExpensesSegmentInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GeneralAndAdministrativeExpensesSegmentInformation_2">経費、セグメント情報</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GeneralAndAdministrativeExpensesSegmentInformation" xlink:to="label_GeneralAndAdministrativeExpensesSegmentInformation_2" />
  </link:labelLink>
</link:linkbase>